* {
	margin: 0;
	padding: 0;
}

body {
	font-family: Verdana;
	background-color: #efefef;
	text-align: center;
	font-size: 0.75em;
}

h1 {
	display:inline;
	height:0;
	left:-1000px;
	overflow:hidden;
	position:absolute;
	top:-1000px;
	width:0;
}

table {
	font-size: 100%;
}

#box {
	width: 82.167em;
	background-color: #FFF;
	margin: auto;
	margin-bottom: 3.333em;
	background-image:url('../images/logo-winterthur.gif');
	background-position: right bottom;
	background-repeat:no-repeat;	
}
#pageLogo {
	margin-left: 1.083em;
	margin-top: 1.083em;
	float: left;
}

#topNav {
	margin-left: 5.583em !important;
	margin-left: 4.5em;
	margin-top: 6.25em;
	width: 35.667em;
	float: left;
}

#topNav li{
	float: left;
	border-right: 0.083em solid #024790;
	padding: 0 0.833em;
}

#topNav li.topNavLast {
	border-right: 0;
}

#topNav a {
	font-family: Arial;
	font-size: 1.167em;
	font-weight: bold;
	color: #024790;
}

#topNav a:hover, #topNav .activeLink a{
	color: #d9031b;
}



#smallHeaderImage{
	position: relative;
	margin-top: 3em;
	float: left;
	width: 6em;
	height: 6em;
}

#metaNav {
	position: relative;
	float: left;
	font-family: Verdana;
	color: #000;
	margin-left: 2.75em;
	margin-top: 6.667em;
	
}

#metaNav li{
	font-size: 0.833em;
	float: left;
	border-right: 0.083em solid  #a0a0a0;
	padding: 0 0.417em;
}

#metaNav li.metaNavLast {
	border-right: 0;
}

#metaNav a {
	font-family: Verdana;
	color: #a0a0a0;

}

#metaNav a:hover, #metaNav .activeLink a{
	color: #000;
}

div.#langSelection {
}

#langSelection {
	float: left;
	margin-top: 6.667em;
	font-family: Verdana;
	color: #000;
	margin-left: 3.333em;
}

#langSelection li {
	float: left;
	border-right: 0.083em solid #a0a0a0;
	padding: 0 0.417em;
	font-size: 0.833em;
	color: #A0A0A0;
}

#langSelection li.langSelLast {
	border-right: 0;
}

#langSelection a {
	font-family: Verdana;
	color: #a0a0a0;
}

#langSelection a:hover, #metaNav .activeLink a{
	color: #000;	
}

#headerImage {
	position: relative;
	margin-left: 1.083em;
	margin-bottom: 2.083em;
	z-index: 100;
}

#col1 {
	float: left;
	width: 16.75em !important;
	width: 19em;
	margin-right: 2.25em;
	margin-bottom: 1.667em !important;
	margin-bottom: 0.833em;
	padding-left: 2.25em;
}

#col1 ul {
	min-height: 27em;
}

#col1 li ul {
	min-height: 0;
}

#col1 ul li {
	list-style: none;
	line-height: 1.9em;
}
#col1 ul li a {
	color: #3a3a3a;
	font-weight: bold;
	font-size: 0.917em;
}

#col1 ul li a:hover {
	color: #D9031B;
}

/* -----------------------------*/
#col1 ul li ul li a {
	padding-left: 1.5em;
	font-weight: normal;
}

#col1 ul li ul li ul li a {
	padding-left: 3em;
	font-weight: normal;
}

#col1 ul li ul li a:hover, 
#col1 ul li ul li a:focus, 
#col1 ul li ul li.activeLink a {
	color: #d9031b;
	background-image: url('../images/square.gif');
	background-repeat: no-repeat;
	background-position: 0em 0.25em;
}
#col1 ul li ul li.activeLink ul li a {
	background-image: none;
	color: #000;
}

#col1 ul li ul li ul li a:hover, 
#col1 ul li ul li ul li a:focus, 
#col1 ul li ul li.activeLink  ul li.activeLinkSub a {
	color: #d9031b;
	background-image: url('../images/square.gif');
	background-repeat: no-repeat;
	background-position: 1.5em 0.25em;
}

/* Text unterhalb der Navigation (z.B. Adresse) */
#leftContent  .contentElement {
	color: #939292;
	font-size: 0.833em;
	font-family: Verdana;
	line-height: 1.167em;
	margin-top: 1.25em;
}
#leftContent .firstContentElement {
	margin-top: 3.75em;
}

#leftContent a {
	color: #d9031b;
}
#leftContent a:hover,
#leftContent a:focus,
#leftContent a:active {
	text-decoration: underline;
	color: #d9031b;
}

/* Inhaltsspalte */
#col2 {
	float: left;
	width: 38.333em;
	margin-right: 4.333em;
	margin-bottom: 1.667em !important;
	margin-bottom: 0.833em;
	overflow: hidden;
}

#rootlineBox {
	color: #a0a0a0;
	font-size: 0.833em;
	margin-bottom: 2.917em;
}
#rootlineBox a {
	color: #a0a0a0;
}
#rootlineBox a:hover {
	text-decoration: underline;
}

#col2 #mainContent
{
	font-size: 1em;
	line-height: 1.5em;
	color: #3a3a3a;
}
#col2 #mainContent h2 {
	font-size: 1em;
	font-weight: bold;
	margin-top: 1.5em;
}
#col2 #mainContent h3 {
	font-size: 1em;
	font-weight: bold;
	margin-top: 1.5em;
}



#footer {
	font-size: 0.833em;
}
#footer {
	float: left;
	margin: 0;
	margin-top: 3.75em;
	color: #939292;	
	line-height: 1.167em;
	width: 45em;
}
#footer a {
	color: #939292;
}
#footer a:hover{
	text-decoration: underline;
}

#footer ul li {
	float: left;
	padding: 0 0.417em;
	border-left: 0.083em solid #939292;
}

#copyright {
	float: left;
}

#col3 {
	margin-right: 2.25em;
	margin-bottom: 1.667em !important;
	margin-bottom: 0.833em;
	overflow: hidden;
	width: 15.417em;
	
	/*margin-bottom: 1.5em;*/
	line-height: 1.167em;
	color: #4e4e4e;
}

#search {
	margin-bottom: 1.5em;
}

#col3 #rightContent, 
#col3 #frontPageRechteSpalte{
	clear:both;
	font-size: 0.833em;
}

#printLink {
	display: inline;
	background-repeat: no-repeat;
	font-size: 1em;
}
	
#siteMail {
	display: inline;
	background-repeat: no-repeat;
	font-size: 1em;
}

#col3 #rightContent h2 ,
#col3 #frontPageRechteSpalte h2{
	font-size: 1.15em;
	margin-bottom: 0.455em;
}

#col3 a {
	color: #d9031b;
}
#col3 a:hover,
#col3 a:focus,
#col3 a:active {
	text-decoration: underline;
	color: #d9031b;
}
#col3 .contentElement {
	margin-left: 0.417em;
}
#col3 h2 {
	font-family: Arial;
	font-weight: bold;
	color: #525252;
	background-color: #f2f1f2;
	padding: 0.417em;
	margin-left: -0.417em;
	margin-top: 2.417em;
}
#col3 h3 {
	font-weight: bold;
	font-size: 0.9em;
	line-height: 1.167em;
	color: #666;
	margin: 0.417em 0;
}

#frontPageRechteSpalte {
	margin-top: -2em;
}

#qSearchBox {
	background-color: #f2f1f2;
	border: 0;
	font-family: Arial;
	color: #525252;	
	padding: 0.417em;
	margin-bottom: 1.5em;
	width: 13.3em;
	height: auto !important;
	height: 2.083em;
	font-size: 0.9em;
	float: left;
}

#headerFunctions {
	margin-bottom: 1em;
}

#symbolList{
	margin-bottom: 1em;
	clear: both;
}
.searchButton {
	margin-left: 6px;
}

#logoWinterthur {
	text-align: right;
	margin-right: 0.417em;
}

#frontcol1 {
	width: 26em;
	padding-left: 2.25em;
	margin-right: 4.917em;
	float: left;
}
#frontcol2 {
	width: 26em;
	margin-right: 4.75em;
	float: left;	
}

#frontcol1 .contentElement,
#frontcol2 .contentElement ,
#frontcol1 h2,
#frontcol1  h3,
#frontcol2  h2,
#frontcol2  h3 {
	line-height: 1.5em;
	font-size: 1em;
	margin-bottom: 1em;
}

.home .content a{
	color: #D9031B;
}

.home #leftContent {
	margin: 2.25em;
	padding-bottom: 2.25em;
}

#leftContent p{
	line-height: 150%;
}

.home #leftContent .firstContentElement {
	margin-top: 2.25em;
}

.newsItem {
	border-bottom: 0.083em dotted black;
	padding: 0.333em;
}

#col3 .newsItem h3 {
	margin-bottom: 0em;
	margin-top: 0em;
}

/**AdminPanel ***/
table.typo3-adminPanel {
	position: absolute;
	top: 20px;
	left: 1200px;
	
}